using System;

namespace MinimalanTrud
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] s = Console.ReadLine().Split();
            int b = int.Parse(s[0]);
            int c = int.Parse(s[1]);

            int veci = Math.Max(b, c);

            int potrebno = 0;
            
            if(b < 256 && c < 256)
            {
                potrebno = 256 - veci;
                if (potrebno < b && potrebno < c) { potrebno = 0; }            
            }
            
            Console.WriteLine(potrebno);
        }
    }
}